*{margin:0px;
padding:0px;
	
}

body{
background:#7F7F7F url(imagens/body.jpg) repeat-x;
margin:5px auto;

	
}

p{
margin:8px 20px;
	 
	}
	
	h4{
color:#069;
text-align:left;
font:18px "Trebuchet Ms",Arial ;	
margin:10px 10px;
font-weight:bold;
		}
	
h3{/*Titulo sidebar-direita*/

color:#C00;
text-align:left;
font:16px "Trebuchet Ms",Arial ;	
margin:3px 10px;
}


h1{/*Titulos-head*/
color:#C00;
text-align:left;
font:18px "Trebuchet Ms",Arial ;	
margin:4px 5px;
	
		}
		
h2{/*Texto*/
color:#333;
font:13px Verdana,Arial,Tahoma;
text-align:justify;
}

	
#bg-udo{
width:100%;
height:325px;
background:url(imagens/bg-tudo.jpg) repeat-x;
		}
#topo{
	
width:980px;
height:120px;
background:url(imagens/bg_topo.jpg) repeat-x;
margin:0 auto;
}
	
.topo-left{
width:12px;
height:120px;
background:url(imagens/topo_esquerdo1.jpg) no-repeat;
float:left;
	
	}
	
.topo-right{
width:12px;
height:120px;
background:url(imagens/topo_direito1.jpg) no-repeat;
float:right;	
		
		}

.img{
width:380px;
height:84px;
float:left;
margin:32px 0 0 15px	
		
		}
.slogan
		{
float:right;
width:300px;
height:75px;
background:transparent;
color:#C00;
font:25px "Trebuchet MS", Arial, Helvetica, sans-serif;
margin:40px 20px 0 0;
}			
	
#bg-menu{
width:980px;
height:37px;
background:url(imagens/bg_menu.jpg) repeat-x;	
margin:0 auto;

}
.menu-left{
width:12px;
height:35px;
background:url(imagens/menu_esquerdo.jpg) bottom no-repeat;
float:left;
}
		
.menu-right{
width:12px;
height:35px;
background:url(imagens/menu_direito.jpg) bottom no-repeat;
float:right;
}
		
ul{
list-style-type:none;
font:15px "Century Gothic","Trebuchet Ms",Arial;
font-weight:bold;
}

ul#menu{
width:980px;
height:37px;
   }

ul#menu li{
position:relative;
float:left;
}

ul#menu li a{
display:block;
float:left;
padding:0 25px;
height:35px;
line-height:35px;
border-right: 1px solid #CCC;
color:#FFF;
text-decoration:none;
}

ul#menu li a:hover{
background:#069;

   }
ul#menu li ul{
display:none;
position:absolute;
top:35px;
left:0; 
}

ul#menu li:hover ul,
ul#menu li.hover ul{
display:block;
background:#036;

   }

ul#menu li ul li a{
width:361px;
height:20px;
padding:3px;
border-bottom:1px solid #CCC;
clear:both;
font:14px "Trebuchet Ms",Verdana;
	  
}

ul#menu li ul li{
 float:none;
 clear:both;
}

ul#menu li ul li a{float:none;}
		  
		 
#flash{
width:980px;
height:40px;
background:url(Flash/Untitled-2.jpg) repeat-x;	
margin:0 auto ;}

#flashhome{
			
    width:980px;
	height:170px;
	background:url(Flash/Untitled-2.jpg) repeat-x;	
	margin:0 auto ;
	}


.ban-left{
width:12px;
height:35px;
background:url(imagens/ban-esquerdo.jpg) top no-repeat;
float:left;
}
	
	
.ban-right{
width:12px;
height:35px;
background:url(imagens/ban-direito.jpg) top no-repeat;
float:right;
}	

		
.banner	{
width:950px;
height:170px;
background:url(Flash/Untitled-2.jpg) repeat-x;	
margin:0 auto ;
}
	
#conteudo{
			
width:980px;
background:#F3F3F3;	
margin:0 auto;						
}
#resto-conteudo	{
width:980px;

margin:0 auto;
background:#f3f3f3;

	
	}	
		
#divclear{
clear:both;}




#box_head{
	
border-bottom:7px solid #F3F3F3;
padding:0 0 0 15px;
width:965px;
height:32px;
background:#D0DDE7;
}
#titulo{
float:left;
}	
		
#navbar{
float:right;
padding:6px;
font:14px tahoma,Arial,tahoma;
color:#535353;
		}	
#navbar a{
text-decoration:none;
color:#535353;
		}	
			
#navbar a:hover{
text-decoration:underline;
color:white;
		}	
		
#box_esquerdo{
width:630px;
clear:both;
background:#F3F3F3;
float:left;
}
#img-erpmedico{
width:600px;
height:460px;
margin:0 0 20px 10px;
background: url(imagens/erpmedico.gif) no-repeat;
float:left;
	}						
						
#box_direito{
width:325px;
background:#CCC url(imagens/sb-baixo.gif) no-repeat bottom;
float:right;
border-right:8px solid #F3F3F3;
	
}
	
	
#box_emails{
width:325px;
background:#CCC url(imagens/sb-baixo.gif) no-repeat bottom;
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#666;
float:right;
border-right:8px solid #F3F3F3;
border-top:8px solid #f3f3f3;
	
}
#sb-cima{
width:325px;
height:10px;
background:#F3F3F3 url(imagens/sb-cima.gif) bottom no-repeat;		
	}
			
			
#rodape{
width:980px;
height:32px;
background:#8BA3BC url(imagens/rodape1.gif) no-repeat bottom;
margin:0 auto;
border-top:6px solid #F3F3F3;
font:11px Verdana, Geneva, sans-serif;
text-align:center;
padding:3px 0 0 0;
color:white;
}									
.img-sb{
margin:6px 8px;			
}
					
#tudo {
width:200px;

float:right;
text-align:left;
				
}
				
#tudo ul{
list-style:none;
font:12px Tahoma,Arial,verdana;
}
#tudo ul li{
display:block;
margin:3px 0 0 0px;
}
#tudo ul li a{
text-decoration:none;
color:#333;
}
#tudo ul li a:hover{
text-decoration:underline;
color:#069;
}
					
#sb-lado-um{
width:200px;
height:80px;
background:transparent;
float:right;
text-align:left;
margin:8px auto;
}
	
#sb-lado-dois{
width:200px;
height:80px;
background:transparent;
float:right;
text-align:left;
margin:2px auto;
}
#sb-lado-tres{
width:200px;
height:80px;
background:transparent;
float:right;
text-align:left;			
	}
	
#sb-lado-quatro{
width:200px;
height:60px;
background:transparent;
float:right;
text-align:left;
				
}
	
#sb-lado-cinco{
width:200px;
height:80px;
background:transparent;
float:right;
text-align:left;
margin:15px 0 0 0;
}

#sb-lado-seis{
	width:300px;
	height:30px;
	background:transparent;
	float:right;
	text-align:center;
	margin:15px 0 0 0;
	
	}

	#sb-lado-sete{
		width:300px;
		height:60px;
		background:transparent;
		float:right;
		text-align:center;
		margin:10px 0 0 0;
		}
	
a:link{
text-decoration:none;
color:#09F;		
}
	
a:visited{
text-decoration:none;
color:#09F;
}
	
a:hover{
text-decoration:underline;
color:#900;
}	
		
#mini-menu{
margin:0 auto;
text-align:right;
width:850px;
height:15px;
color:#FFF;
font:12px verdana,arial;
	
}
			
#mini-menu a{
text-decoration:none;
color:#FFF;
 font:11px verdana,arial;
font-weight:lighter;
}

#mini-menu a:hover{
text-decoration:underline;
color:#FFF;
font:11px verdana,arial;
}


.solutions{
width:400px;
height:90px;
margin: 3px 15px;
display:block;

	}
		
.solutions a{
color:#069;
	}
	
	.solutions a:visited{
color:#069;
	}
	
	.solutions a:hover{
color:#c00;
	}
			
.borda{
border-top:1px dotted #333;}

.pchave{
font:15px "Trebuchet Ms",arial,tahoma;
font-weight:bold;

}		


.clientesimg{
margin:20px 30px;

}

#obs-img{
	margin:0 auto;
	width:920px;
	height:629px;
	background-image:url(imagens/doc_tab2.gif);
	
	}
	